### Method

# Gtk SpinButton set_adjustment

#### Declaration [src]

    void
    gtk_spin_button_set_adjustment (
      GtkSpinButton* spin_button,
      GtkAdjustment* adjustment
    )

#### Description [src]

Replaces the `GtkAdjustment` associated with `spin_button`.

Sets property | `Gtk.SpinButton:adjustment`

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  A `GtkAdjustment` to replace the existing adjustment.

  The data is owned by the caller of the method.